@media only screen and (min-width:651px) {
    body#bet_show div.main.container, body#bet_show div.main.container-fluid {
	margin-top:10px;
    }
    body#bet_show div#menu h3 {
	margin-top:0px;
    }
}

body {
    background-image:url(/images/sportsbook.lu/backgrounds/bet/gray-subtle-pattern-bg.jpg);
}

div.widget.render.panel div.panel-body img { 
    width:100%;
}

div.widget.render.panel div.panel-body{ 
    border-radius:5px;
    overflow:hidden;
}
